.center {text-align:center}
.right {text-align:right}
.left {text-align:left}

body {
     text-align:center;
     background:#C2E3EF;
     font-family:tahoma;
     font-size:11pt;
}

#obsah {
    width:800px;
    border:1px solid black;
    margin:auto;
    text-align:left;
}

h1 {
   color:#888;
   text-align:center;
}

table {
      margin:auto;
}

th {
   color:navy;
   vertical-align:top;
}
.form {
  text-align:left;
}

input, textarea {
      background:#EFE0E0;
      color:brown;
      font-weight:bold;
      }

.gb {
    padding:10px;
    font-size:11pt;
}

.user {
      font-weight:bold;
      color:#660099;
}

.date {
      font-size:x-small;
      font-style:italic;
      color:#888;
      margin-right:5px;
}

.msg {
     border-bottom:1px dashed gray;
     font-size:10pt;
     }
     
     
.error {
       color:red;
       border:1px solid red;
       text-align:center;
}

.success {
       color:green;
       border:1px solid green;
       text-align:center;
}

.delete_form table{
       text-align:left;
       margin:0;
       border:1px solid black;
       font-size:9px;
}

.delete_form input {
        font-size:9px;
        background:#c2e3ef;
        color:#777;
        border:1px solid #444;

}
